RubyGems Navigation menu

puppet-syntax 4.1.1

Syntax checks for Puppet manifests and templates

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 4.1.1 - April 04, 2024 (22,5 KB)
  2. 4.1.0 - March 12, 2024 (22,5 KB)
  3. 4.0.1 - March 12, 2024 (22 KB)
  4. 4.0.0 - February 07, 2024 (21,5 KB)
  5. 3.3.0 - February 08, 2023 (18,5 KB)
Mostrar todas las versiones (35 total)

dependencias de Runtime (2):

puppet >= 7, < 9
rake ~> 13.1

dependencias de Development (3):

pry ~> 0.14.2
rb-readline ~> 0.5.5

Propietarios:

Subida por:

Autores:

  • Vox Pupuli

SHA 256 checksum:

= Copiar al portapapeles ¡Copiado!

Total de descargas 14.151.964

Para esta versión 51.903

Licencia:

MIT

Versión de Ruby requerida: >= 2.7

Enlace: